@charset "UTF-8";
/* 変数
-------------------------------- */
/*
大見出し (h1): font-size: 30px;
中見出し (h2): font-size: 25px;
小見出し (h3): font-size: 18px;
本文: font-size: 14px;
キャプション: font-size: 11px;
*/
/* mixin
-------------------------------- */
/* Common 
-------------------------------- */
body {
  font-family: '游ゴシック体','Yu Gothic', YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ヒラギノ','メイリオ', Meiryo, sans-serif;
  font-weight: normal;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 2em;
  font-size: 14px;
}

a:link {
  color: #ff7985;
}
a:visited {
  color: #ff7985;
}
a:hover, a:active {
  text-decoration: underline;
  color: #666;
}
a img {
  border: 0;
}
a:link, a:active {
  text-decoration: none;
}

h1, h2, h3 {
  font-weight: 100;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

li {
  margin: 0;
  padding: 0;
}

.sp_display {
  display: none;
}

.pc_display {
  display: block;
}

.hidden {
  display: none;
}

.my-section {
  max-width: 800px;
  padding: 0 20px;
  margin: auto;
}

.social_tools {
  padding-top: 25px;
  overflow: hidden;
}

.tool_twitter,
.tool_facebook_like {
  float: right;
}

.alignright {
  float: right !important;
  display: block;
  margin: 0 0 20px 20px;
}

.alignleft {
  float: left !important;
  display: block;
  margin: 0 20px 20px 0;
}

/* Main Visual 
-------------------------------- */
#my-visual {
  line-height: 0.1em;
  overflow: hidden;
  z-index: 10;
  margin-bottom: 30px;
}

#my-visual img {
  width: 100%;
}

#my-header .site-title {
  max-width: 800px;
  padding: 0 20px;
  margin: 0 auto 40px auto;
  position: relative;
  text-align: center;
}
#my-header .site-title a {
  color: #666;
}
#my-header .site-title a:hover {
  color: #ff7985;
}
#my-header .site-title .main-title {
  display: inline-block;
  color: #666;
  font-family: "Work Sans", sans-serif;
  font-weight: 300;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 21px;
  letter-spacing: 0.1em;
  margin: 0;
}

/* Illust
-------------------------------- */
.ill-05 {
  position: absolute;
  right: 0px;
  bottom: -20px;
  z-index: -1;
  width: 147px;
  height: auto;
}

.ill-08 {
  position: absolute;
  left: 20px;
  top: 20px;
  width: 194px;
  height: auto;
}

.ill-10 {
  position: absolute;
  left: 50%;
  bottom: -20px;
  margin-left: -131px;
  width: 131px;
  height: auto;
}

.ill-11 {
  position: absolute;
  right: 40px;
  top: 240px;
  width: 80px;
  height: auto;
}

.ill-17 {
  position: absolute;
  left: -20px;
  top: 100%;
  width: 156px;
  height: auto;
}

.ill-18 {
  display: none;
  width: 304px;
  height: auto;
}

.ill-23 {
  position: absolute;
  left: -100px;
  top: -10px;
  width: 85px;
  height: auto;
}

/* Global Navigation
-------------------------------- */
.global-nav {
  position: relative;
  margin-bottom: 40px;
}
.global-nav li {
  display: inline-block;
  margin: 0 21px;
  font-family: "Work Sans", sans-serif;
  font-weight: 300;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 18px;
}
.global-nav li a {
  color: #666;
}
.global-nav li a:hover {
  color: #ff7985;
}
.global-nav li a.active {
  color: #ff7985;
  border-bottom: 1px solid #ff7985;
}
.global-nav li.facebook img {
  position: absolute;
  right: 43px;
  top: 5px;
  width: 20px;
  height: 20px;
}
.global-nav li.tweet img {
  position: absolute;
  right: 8px;
  top: 5px;
  width: 20px;
  height: 20px;
}

/* Contents 
-------------------------------- */
.my-content-section {
  position: relative;
  margin-bottom: 100px;
}

.my-section {
  position: relative;
}
.my-section .inner {
  padding: 25px 0;
}
.my-section p {
  color: #555555;
}
.my-section p.date {
  font-family: '游ゴシック体','Yu Gothic', YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ヒラギノ','メイリオ', Meiryo, sans-serif;
  font-weight: 500;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0;
}
.my-section p.title {
  font-family: '游ゴシック体','Yu Gothic', YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ヒラギノ','メイリオ', Meiryo, sans-serif;
  font-weight: 500;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0 0 20px 0;
}

/* Sidebar
-------------------------------- */
#my-sidebar.sidebar-section {
  width: 200px;
  position: absolute;
  top: 0;
  right: 0;
  font-family: "Work Sans", sans-serif;
  font-weight: 300;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#my-sidebar.sidebar-section .sidebar-inner {
  margin-top: 25px;
}
#my-sidebar.sidebar-section .sidebar-inner .monthly-archive, #my-sidebar.sidebar-section .sidebar-inner .category-archive {
  border-top: 1px solid #D7D7D7;
  padding: 10px 0 20px 0;
}

/* Pager Navigation
-------------------------------- */
.my-navigation {
  overflow: hidden;
  width: 100%;
  margin: 20px 0 20px 0;
  font-family: "Work Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.my-navigation .prev {
  float: left;
}

.my-navigation .next {
  float: right;
}

/* Footer
-------------------------------- */
#my-footer.my-footer-section {
  position: relative;
}
#my-footer.my-footer-section .copyright {
  font-size: 12px;
  float: right;
}
#my-footer.my-footer-section .footer-sns-nav {
  position: relative;
  height: 30px;
  float: left;
}
#my-footer.my-footer-section .footer-sns-nav .facebook img {
  position: absolute;
  left: 8px;
  top: 5px;
  width: 20px;
  height: 20px;
}
#my-footer.my-footer-section .footer-sns-nav .tweet img {
  position: absolute;
  left: 43px;
  top: 5px;
  width: 20px;
  height: 20px;
}

/* Home ###################
-------------------------------- */
#home #my-header .inner {
  position: absolute;
  top: 50px;
  width: 100%;
}
#home #my-header .site-title {
  margin: auto;
  text-align: left;
}
#home #my-header .site-title .main-title {
  font-family: "Work Sans", sans-serif;
  font-weight: 300;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 42px;
}
#home .global-nav {
  margin-bottom: 0;
}
#home .inner .l-box {
  padding: 25px 25px 0 25px;
  margin: 0 -1px -1px 0;
  border: 1px solid #ddd;
  box-sizing: padding-box;
  position: relative;
  display: block;
}
#home .inner .l-box:hover {
  background: #eee;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
}
#home .inner .l-box img {
  width: 100%;
  height: auto;
}
#home .inner .l-box .label {
  position: absolute;
  top: 25px;
  left: 25px;
  padding: 1px 5px;
  font-size: 12px;
  font-family: "Work Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  letter-spacing: 0.05em;
  line-height: 1.4em;
  background: #fff;
}

/* Topic & Event ###################
-------------------------------- */
.my-list-section .inner {
  text-align: left;
  max-width: 600px;
}
.my-list-section .inner .list {
  border-top: 1px solid #D7D7D7;
  padding-top: 20px;
  overflow: hidden;
}
.my-list-section .inner .list:hover {
  background: #eee;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
}
.my-list-section .inner .list img {
  width: 200px;
  height: auto;
  float: left;
  margin-bottom: 20px;
}
.my-list-section .inner .list .article {
  margin-left: 220px;
}
.my-list-section .inner .list .article .date {
  font-size: 12px;
  overflow: hidden;
  padding-bottom: 5px;
}
.my-list-section .inner .list .article .date .category {
  float: right;
}
.my-list-section .inner .list .article .title {
  margin-bottom: 5px;
}
.my-list-section .inner .list .article .lead, .my-list-section .inner .list .article .data {
  margin: 0;
  font-size: 12px;
}
.my-list-section .inner .list .article .read-more {
  text-align: right;
}
.my-list-section .inner .list .article .read-more:link {
  color: #ff7985;
}
.my-list-section .inner .list .article .read-more:visited {
  color: #ff7985;
}
.my-list-section .inner .list .article .read-more:hover, .my-list-section .inner .list .article .read-more:active {
  text-decoration: underline;
  color: #ff7985;
}
.my-list-section .inner .list-noimage .article {
  margin: 0;
}

#topic-detail .my-article-detail-section .inner {
  text-align: left;
  max-width: 600px;
}
#topic-detail .my-article-detail-section .inner .article-detail {
  border-top: 1px solid #D7D7D7;
  border-bottom: 1px solid #D7D7D7;
  padding: 20px 0;
}
#topic-detail .my-article-detail-section .inner .article-detail .photo {
  text-align: center;
}
#topic-detail .my-article-detail-section .inner .article-detail .photo img {
  max-width: 100%;
  max-height: 400px;
  float: none;
}
#topic-detail .my-article-detail-section .inner .article-detail .date {
  font-size: 12px;
  overflow: hidden;
  padding-bottom: 5px;
}
#topic-detail .my-article-detail-section .inner .article-detail .date .category {
  float: right;
}
#topic-detail .my-article-detail-section .inner .article-detail .title {
  font-size: 20px;
  color: #555555;
}
#topic-detail .my-article-detail-section .inner .article-detail p {
  margin-bottom: 25px;
}

/* Profile ###################
-------------------------------- */
.my-profile-section .inner {
  text-align: left;
}
.my-profile-section .article-detail {
  padding: 20px 0;
}
.my-profile-section .article-detail .photo {
  max-width: 240px;
  margin: 0 0 40px 40px;
  float: right;
}
.my-profile-section .article-detail .photo img {
  width: 240px;
}
.my-profile-section .article-detail .photo .radio_link {
  text-align: center;
  font-size: 12px;
  line-height: 1.7em;
}
.my-profile-section .article-detail .title {
  font-size: 20px;
  margin-bottom: 40px;
  color: #555555;
}
.my-profile-section .article-detail .title .roma {
  display: block;
  font-size: 14px;
}
.my-profile-section .article-detail p {
  margin-bottom: 20px;
}
.my-profile-section .works_list {
  margin-top: 80px;
  font-size: 12px;
}

/* Discography ###################
-------------------------------- */
.discography-genre {
  text-align: center;
  margin-top: -10px;
  position: relative;
}
.discography-genre a {
  display: inline-block;
  margin: 0 10px;
  font-size: 16px;
  color: #666;
}
.discography-genre a:hover {
  color: #ff7985;
}
.discography-genre a.active {
  color: #ff7985;
  border-bottom: 1px solid #ff7985;
}

#discography-list .inner .l-box {
  padding: 25px;
  text-align: center;
  display: block;
}
#discography-list .inner .l-box:hover {
  background: #eee;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
}
#discography-list .inner .l-box img {
  max-height: 150px;
  display: inline;
}
#discography-list .inner .l-box p {
  margin-bottom: 40px;
}
#discography-list .inner .l-box .status .label {
  display: inline-block;
  padding: 2px 12px;
  line-height: 1.4em;
  font-size: 12px;
  color: #fff;
  margin: 0 0 10px 0;
  background: #F99;
}
#discography-list .inner .l-box .status p {
  margin: 0;
  line-height: 1.7em;
  font-size: 12px;
}

#discography-detail .my-article-detail-section .inner {
  text-align: left;
}
#discography-detail .my-article-detail-section .inner .article-detail {
  padding: 0;
}
#discography-detail .my-article-detail-section .inner .article-detail .jacket {
  float: right;
  padding: 0 0 20px 20px;
}
#discography-detail .my-article-detail-section .inner .article-detail .jacket img {
  max-width: 356px;
}
#discography-detail .my-article-detail-section .inner .article-detail .title {
  font-size: 20px;
  color: #555555;
  line-height: 1.7em;
}
#discography-detail .my-article-detail-section .inner .article-detail .subtitle {
  font-size: 18px;
  color: #555555;
  margin-top: -10px;
  margin-bottom: 20px;
}
#discography-detail .my-article-detail-section .inner .article-detail .label {
  display: inline-block;
  padding: 2px 12px;
  line-height: 1.4em;
  font-size: 12px;
  color: #fff;
  margin: 0 0 10px 0;
  background: #F99;
}
#discography-detail .my-article-detail-section .inner .article-detail .meta p {
  line-height: 1.7em;
  margin: 0;
}

/* Contact ###################
-------------------------------- */
#contact .my-article-detail-section .inner {
  text-align: left;
  margin: auto;
  max-width: 600px;
}
#contact .my-article-detail-section .inner p {
  margin: 0 0 25px 0;
  overflow: hidden;
}
#contact .my-article-detail-section .inner .label {
  vertical-align: top;
  display: block;
  float: left;
  width: 120px;
}
#contact .my-article-detail-section .inner .your-name input,
#contact .my-article-detail-section .inner .your-email input,
#contact .my-article-detail-section .inner .your-message textarea {
  width: 440px;
  padding: 3px;
  border: 1px solid #ddd;
  float: right;
}
#contact .my-article-detail-section .inner .submit {
  text-align: center;
}
#contact .my-article-detail-section .inner .submit .wpcf7-submit {
  margin: auto;
  padding: 5px 30px;
  background: #F99;
  margin-left: 150px;
  border: solid 1px #F99;
  color: #FFF;
  letter-spacing: 0.1em;
  cursor: pointer;
}
#contact .my-article-detail-section .inner .submit .wpcf7-submit:hover {
  background: #fff;
  color: #F99;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
}
#contact .my-article-detail-section .inner .privacy {
  clear: both;
  padding-top: 25px;
}
#contact .my-article-detail-section .inner .privacy h3 {
  margin-bottom: 5px;
}
#contact .my-article-detail-section .inner .privacy p {
  margin-bottom: 40px;
}

  /* MAIL Magazin ###################
  -------------------------------- */
  
.ml-form{
  text-align: left;
  width: 600px;
  margin: auto;
}

.ml-form h3{
  font-size: 14px;
  color: #666;
}

.ml-form form{
  display: block;
  overflow: hidden;
}
.ml-form .textform{
  width: 440px;
  padding: 5px;
  border: 1px solid #ddd;
}
.ml-form .mmg_submit{
  padding: 5px 30px;
  background: #F99;
  border: solid 1px #F99;
  color: #FFF;
  letter-spacing: 0.1em;
  cursor: pointer;
}
.ml-form .mmg_submit:hover {
  background: #fff;
  color: #F99;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
}

@media screen and (max-width: 840px) {
  /* Global Navigation
  -------------------------------- */
  .global-nav {
    margin-bottom: 30px;
  }
  .global-nav li {
    display: inline-block;
    margin: 0 6px;
    font-size: 16px;
  }

  /* Topic & Event ###################
  -------------------------------- */
  .my-list-section .inner {
    max-width: 500px;
  }

  #topic-detail .my-article-detail-section .inner {
    max-width: 500px;
  }
}
/* @media screen and (max-width: 840px) */
@media screen and (max-width: 48em) {
  /* Illust
  -------------------------------- */
  .bg-illust {
    display: none;
  }

  .sp_display {
    display: block;
  }

  .pc_display {
    display: none;
  }

  /* Global Navigation
  -------------------------------- */
  .global-nav {
    margin-bottom: 30px;
  }
  .global-nav li {
    font-size: 15px;
  }

  /* Sidebar
  -------------------------------- */
  #my-sidebar.sidebar-section {
    width: 150px;
  }
}
/* @media screen and (max-width: 48em) */
@media screen and (max-width: 690px) {
  #my-visual {
    line-height: 0.1em;
    overflow: hidden;
    z-index: 10;
    margin-top: 60px;
    margin-bottom: 15px;
  }

  #home #my-header .site-title {
    position: fixed;
    background: #fff;
    top: 0;
    height: 60px;
    padding: 0;
    width: 100%;
    text-align: center;
    z-index: 10;
  }
  #home #my-header .site-title .main-title {
    margin-top: 15px;
    font-size: 24px;
    display: inline-block;
  }

  #my-header .site-title {
    position: fixed;
    background: #fff;
    top: 0;
    height: 60px;
    padding: 0;
    width: 100%;
    z-index: 10;
  }
  #my-header .site-title .main-title {
    margin-top: 15px;
    font-size: 24px;
  }

  /* Global Navigation
  -------------------------------- */
  #my-global-nav .toggle_menu {
    position: fixed;
    left: 20px;
    top: 20px;
    z-index: 20;
  }
  #my-global-nav .menu-trigger {
    display: block;
    cursor: pointer;
  }
  #my-global-nav .menu-trigger,
  #my-global-nav .menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
  }
  #my-global-nav .menu-trigger {
    position: relative;
    width: 24px;
    height: 20px;
  }
  #my-global-nav .menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #666;
  }
  #my-global-nav .menu-trigger span:nth-of-type(1) {
    top: 0;
  }
  #my-global-nav .menu-trigger span:nth-of-type(2) {
    top: 9px;
  }
  #my-global-nav .menu-trigger span:nth-of-type(3) {
    bottom: 0;
  }
  #my-global-nav .menu-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(9px) rotate(-45deg);
    transform: translateY(9px) rotate(-45deg);
    background-color: #ccc;
  }
  #my-global-nav .menu-trigger.active span:nth-of-type(2) {
    opacity: 0;
  }
  #my-global-nav .menu-trigger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-9px) rotate(45deg);
    transform: translateY(-9px) rotate(45deg);
    background-color: #ccc;
  }
  #my-global-nav .global-nav-wrapper {
    display: none;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 5;
  }
  #my-global-nav .global-nav-wrapper .global-nav {
    top: 70px;
  }
  #my-global-nav .global-nav-wrapper .global-nav li {
    text-align: center;
    display: block;
    margin: 10px;
    font-size: 18px;
  }
  #my-global-nav .global-nav-wrapper .global-nav li a {
    color: #666;
  }
  #my-global-nav .global-nav-wrapper .global-nav li.facebook {
    margin-top: 20px;
  }
  #my-global-nav .global-nav-wrapper .global-nav li.facebook img {
    position: static;
  }
  #my-global-nav .global-nav-wrapper .global-nav li.tweet img {
    position: static;
    right: 8px;
  }

  /* Topic & Event ###################
  -------------------------------- */
  .my-list-section .inner {
    max-width: 380px;
  }

  #topic-detail .my-article-detail-section .inner {
    max-width: 380px;
  }
}
/* @media screen and (max-width: 690px) */
@media screen and (max-width: 35.5em) {
  /* Sidebar
  -------------------------------- */
  #my-sidebar.sidebar-section {
    width: auto;
    position: relative;
    margin-top: -65px;
    padding: 20px;
  }

  /* Home ###################
  -------------------------------- */
  #home .inner .l-box {
    padding: 10px 10px 0px 10px;
    margin: 0 0 -1px 0;
    overflow: hidden;
  }
  #home .inner .l-box .label {
    position: absolute;
    top: 10px;
    left: 10px;
  }
  #home .inner .l-box .photo {
    width: 48%;
    float: left;
  }
  #home .inner .l-box .photo img {
    width: 100%;
  }
  #home .inner .l-box .article {
    float: right;
    width: 48%;
  }
  #home .inner .l-box .article p {
    line-height: 1.7em;
  }

  /* Topic & Event ###################
  -------------------------------- */
  .my-list-section .inner {
    max-width: 100%;
  }
  .my-list-section .inner .list {
    border-top: 1px solid #D7D7D7;
    padding-top: 10px;
  }
  .my-list-section .inner .list img {
    width: 100px;
  }
  .my-list-section .inner .list .article {
    margin-left: 120px;
  }
  .my-list-section .inner .list-noimage .article {
    margin: 0;
  }
  .my-list-section .inner .list-noimage .article date .category {
    float: none;
  }

  #topic-detail .my-article-detail-section .inner {
    max-width: 100%;
  }
  #topic-detail .my-article-detail-section .inner .photo {
    text-align: center;
  }
  #topic-detail .my-article-detail-section .inner .photo img {
    max-width: 100%;
    max-height: auto;
    float: none;
  }

  /* Profile ###################
  -------------------------------- */
  .my-profile-section .article-detail .photo {
    max-width: 240px;
    margin: 0 auto 40px auto;
    float: none;
  }

  /* Discography ###################
  -------------------------------- */
  .discography-genre {
    text-align: center;
    margin-top: 10px;
  }

  #discography-list .inner .l-box {
    padding: 10px;
    overflow: hidden;
  }
  #discography-list .inner .l-box .jacket {
    float: left;
    width: 49%;
    line-height: 1.1em;
  }
  #discography-list .inner .l-box .jacket img {
    max-width: 100%;
    max-height: auto;
    display: block;
  }
  #discography-list .inner .l-box .status {
    margin-left: 52%;
    text-align: left;
  }

  #discography-detail .my-article-detail-section .inner .article-detail .jacket {
    float: none;
    padding: 0 20px 20px 20px;
    text-align: center;
  }

  /* Contact ###################
  -------------------------------- */
  #contact .my-article-detail-section .inner {
    max-width: 100%;
  }
  #contact .my-article-detail-section .inner p {
    margin: 0 0 25px 0;
    overflow: hidden;
  }
  #contact .my-article-detail-section .inner .label {
    float: none;
    width: 100%;
  }
  #contact .my-article-detail-section .inner .your-name input,
  #contact .my-article-detail-section .inner .your-email input,
  #contact .my-article-detail-section .inner .your-message textarea {
    width: 99%;
    padding: 0;
    border: 1px solid #ddd;
    float: none;
  }
  #contact .my-article-detail-section .inner .submit {
    text-align: center;
  }
  #contact .my-article-detail-section .inner .submit .wpcf7-submit {
    margin-left: 0;
  }

  /* MAIL Magazin ###################
  -------------------------------- */

.ml-form{
  width: 100%;
  margin: auto;
}

.ml-form form{
  display: block;
  overflow: hidden;
}
.ml-form .textform{
  width: 220px;
  padding: 5px;
  border: 1px solid #ddd;
}


}
/* @media screen and (max-width: 35.5em) */

